/*
Theme Name: CorkEntertainment.ie
Description: Child theme of K-BOOM
Author: Damien Carbery
Template: kboom

$Id: style.css 4223 2017-05-18 08:04:50Z damien $
*/

/*@import url("../kboom/style.css");*/

#content .em-location-map img { max-height: none !important; max-width: none !important; }

input[type="text"], input[type="submit"], input[type="email"], input[type="tel"] { -webkit-appearance: none; border-radius: 0; } /* Direct Safari not to style buttons and inputs. */

#logo-wrapper { height: auto; width: auto; margin-top: -40px; }

/* Add pink colour. */
#navigation-wrapper, #home-content .one-third,
ul#home-event-items .ticket-button .event-ticket a, .title-block,
ul#home-event-items .event-date, .button,
ul#event-items .event-date, ul#event-items .ticket-button .event-ticket a,
.tipsy-inner  { background: #ed008c; }
#footer { border-top-color: #ed008c; }
a, a > *, a:hover, a > *:hover, .categories a:hover, #footer .widget-container li a:hover, .colored, /*.flex-caption h3, */.intro-page h2 strong, #footer h4, #copyrights a, .readmore a { color: #ed008c; }
.readmore a { border: 3px solid #ed008c; }
#footer-arrow { background: url(images/footer-arrow.png); }

/* Navigation */
#main-navigation ul li { padding-left: 2px; padding-right: 2px; }
#main-navigation li a { padding: 15px 15px !important; } /* Fit more items on menu bar. */
#navigation-wrapper { z-index: 1 !important; /* Allow date picker header to work. */ }

/* Home page */
ul#home-event-items li.event-home-item { width: 100%; }
ul#home-event-items .event-venue { width: auto; }
ul#home-event-items .ticket-button { float: right; }
ul#home-event-items .ticket-button .event-ticket a { z-index: 1; }

#home-event-items .a-single {
  /*float: left;*/
  /*padding-right: 1em;*/
}
#home-content .one-third {
  /*padding: 10px;*/
  height: 304px;
  overflow: hidden;
}
#home-content .adrotate_widgets {
  float: left;
  height: 130px;
  margin-right: 5px;
}
#home-content .widget_recent_entries a {
    color: #fff;
    font-size: 1.2em;
}

.home .one-third-block {
    padding: 0; /* To keep ads within sidebar. */
    width: 300px;
}
.home .one-third-block .widget_recent_entries { padding: 15px; }
.widget_recent_entries ul, .widget_recent_entries li { list-style: initial; margin-left: 0.2em; padding-bottom: 0.2em; }

#home-event-items .widget_mc4wp_form_widget { margin: 0.5em; }
.widget_mc4wp_form_widget { border: 3px dashed #ed008c; padding: 0.5em; }
.mc4wp-form-theme-dark button, .mc4wp-form-theme-dark input[type=submit] { background-color: #ed008c !important; }
.mc4wp-form-theme-dark button:active, .mc4wp-form-theme-dark button:focus, .mc4wp-form-theme-dark button:hover, .mc4wp-form-theme-dark input[type=submit]:active, .mc4wp-form-theme-dark input[type=submit]:focus, .mc4wp-form-theme-dark input[type=submit]:hover { color: #ed008c !important; }


/* List venues in 2 columns. */
/*.page-venues */.em-locations-list {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  margin-bottom: 20px;
}

/* Single Location */
.single-location #excerpt {
  font-size: 1.4em;
  margin-bottom: 1em;
}
.single-location .entry-content {
  width: 100%;
}
.single-location #locmap {
    float: left;
    margin-left: 80px;
    width: 800px;
}
.single-location .ticket-button .event-ticket a {
  background-color: #ee1291;
  color: #fff;
  font-size: 200%;
  padding: 11px 15px 11px 15px;
}
.event-single ul#event-items .ticket-button {
    position: static;
    float: right;
}


/* Single Event. */
.event-single ul#event-items .fa, .event-location .fa {
  margin-right: 10px;
}
.event-single ul#event-items .fa-clock-o {
  margin-right: 6px; /* Clock icon is wider than marker icons. */
}


/* Hide comment section. */
#comments-respond, .nocomments, .comments-link { display: none; }


/* Contact Form 7 & Event Manager Submit Event styles. */
.wpcf7-form .error {
    margin: 5px 0 0 0 ;
    display: none;
}
#messages .simple-success, #messages .simple-error {
    display: none;
}

.wpcf7-form form { margin-bottom: 0px }
.wpcf7-form  fieldset { margin-bottom: 0px }
.wpcf7-form  label, .wpcf7-form  legend, .wpcf7-form  strong,
#event-form label {
    font-weight: normal;
    display: normal;
    color: #fff !important;
}
#event-form p { color: #fff !important; }

.wpcf7-form input[type="checkbox"] { display: inline }
.wpcf7-form label span, .wpcf7-form legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444;
    line-height: 34px;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form  input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form select,
#event-form .em-date-input-loc, #event-form textarea, #event-form input[type="text"], #event-form select {
    color: #888888;
    font-size: 12px;
    padding: 5px 10px;
    outline: none;
    max-width: 99%;
    margin: 5px 0 10px 0;
    background: url("../kboom/library/images/block-pattern.png") repeat scroll 0 0 transparent;
    border: 1px dotted #494848;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form  input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form select  {
    display: block;
    overflow: hidden;
    width: 420px;
}
.wpcf7-form select, #event-form select { width: 442px; } /* Item width + 2x10px padding + 2x1px border */

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form  input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form select,
#event-form .em-date-input-loc, #event-form input[type="text"] { height: 30px; }
.wpcf7-form input[type="submit"], #event-form .button-primary { background: #ed008c; color: #fff; padding: 5px 10px; }

.wpcf7-form select, #event-form select { padding: 0 }
.text-area-wrapper{ width: 100%; height: auto; position: relative; display: block; margin: 10px 0 10px 0; float: left; }
#contact-info-wrapper{ margin-top: 25px; }
.wpcf7-form  textarea, #event-form textarea {
    padding: 10px;
    width: 95%;
    height: 150px;
    resize: vertical;
    float: left;
}
.caddress, .cphone, .cfax, .cemail{ margin-bottom: 10px; }
.caddress strong, .cphone strong, .cemail strong{ }
#event-form .event-categories label { vertical-align: top; }
#event-form wrap { margin-bottom: 30px; }
/* End Contact Form 7 & Event Manager Submit Event styles. */

/* Events Manager Search. */
.em-search-wrapper { margin-bottom: 20px; }
.em-search-wrapper  input[type="text"] {
    color: #888888;
    font-size: 12px;
    padding: 5px 10px;
    outline: none;
    overflow: hidden;
    margin: 5px 0 10px 0;
    background: url("../kboom/library/images/block-pattern.png") repeat scroll 0 0 transparent;
    border: 1px dotted #494848;
}
.em-search-wrapper input[type="submit"] { background: #ed008c; color: #fff; padding: 5px 10px; }

.em-search-scope label:before {  /* Force label to be on new line. */
/*    content: " ";
	display: table;
*/
}
#header-advert .em-search-submit { float: right; margin-top: -50px; }

#header-search {
    background-color: #ed008c;
    background-color: rgba(237,0,140,0.8);
    padding: 10px 20px 10px 20px;
    margin-bottom: 20px;
}
#header-search label { color: #fff; font-weight: bold; padding-right: 20px; }
#header-search .em-search-wrapper { margin-bottom: 0; }
#header-search .em-search-wrapper input[type="text"] { color: #fff; border: 1px solid #fff; }
#header-search .em-search-wrapper input[type="submit"] { background-color: #fff; color: #ed008c; }

/* Adverts */
#header-advert {
  float: right;
  margin-left: 1em;
  margin-top: -30px;
}

.testimonials-widget-testimonial blockquote {
  margin: 0;
  padding-left: 0;
}

table.events-table {
  width: 100%;
  text-align: left;
}
.events-table th.event-categories {
  width: 65px;
}
.events-table th.event-name {
  width: 40%;
}
ul.event-categories-images, ul.ce_sidebar {
  list-style: none;
}
td.event-link {
  text-align: right;
}
.ce_sidebar { text-align: center; }
.home #flexi_searchbox { margin: 0 auto; width: 288px !important; } /* Booking.com widget is 270px but make 288px on home page as sidebar is wider. */
#flexi_searchbox select { background-color: #fff; } /* Booking.com search box. */
/*.ce_sidebar li, .ce_sidebar div.a-single { display: inline; }*/

/* Twitter Widget Pro - uses some classes that clash with theme. */
.widget_twitter .entry-content, .widget_twitter .entry-meta { color: #fff; float: none; width: 100%; }
.widget_twitter .entry-meta { display: block; margin: 0; text-align: left; }

/* Responsive styles. */
@media only screen and (max-width: 959px) {
    .widget-1 .event-title a { height: auto; }
    h5 { margin-bottom: 0; /*line-height: 30px;*/ }
    .widget-1 a { opacity: 1; }
    ul#home-event-items .event-venue { margin-top: 0.5em; width: auto; }
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
    #header-advert .widget-1 a { width: auto; height: auto; }
    /*#home-content .widget_adrotate_widgets { float: none; }*/
    #home-content .widget_adrotate_widgets { margin-top: 0; margin-right: 0; }
    #home-content .widget_adrotate_widgets a { width: 88px; }
    #content .widget_adrotate_widgets img { max-width: 88px !important; }
    #home-content .widget_adrotate_widgets .a-single a { height: auto; }
    /*.widget_adrotate_widgets .a-single img { width: 50%; }*/   
    #social-icons { display: none; } /* Hide because there is no space in header. */
    .single-location #locmap { margin-left: 0; width: 708px; }
}
@media only screen and (min-width: 768px) {
    .latest-news-block ul { margin: inherit; }
    .home-content-mobile { display: none; }
}
@media only screen and (max-width: 767px) {
    .em-search-scope label:before { content: " ";	display: table; } /* Force label to be on new line. */
    #header-search label { padding-right: 5px; }
    .hentry .event-categories-images { margin: 0; }
    #full-width-slider { padding-bottom: 20px; } /* Large padding-bottom not needed as 3 widgets below are hidden. */
    
    .home-content-desktop { display: none; }
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
    #section-top { height: auto; margin-top: 0; }
    #header-advert { float: none; margin-left: 0; margin-top: 0; }
    #header-advert .a-single img { max-width: 100%; }
    #header-search label { display: inline-block; width: 9em; }
    #home-content ul { margin: 1.5em 3.5em; } /* Centre block of 4 ads. */
    #home-content .latest-news-block ul, #home-content .widget_recent_entries ul { margin: inherit; }
    #home-content h4 { clear: both; }
    #responsive-social-menu { width: 40px; }
    .widget-1 { margin-top: 0; }
    .widget-1 a { height: auto; width: auto; }
    #home-event-items .a-single { padding-left: 2em; padding-right: 2em; } /* Centre 2 columns of tall ads. */
    ul#home-event-items .last { clear: both; }
    .single-location #locmap { margin-left: 10%; width: 80%; }
}
@media only screen and (max-width: 480px) {
    #section-top { height: 180px; margin-top: 0; }
    #responsive-main-nav-wrapper { width: 135px; } /* Allow "Menu" text be visible. */
    #responsive-main-nav-menu { background-position-x: 112px; margin-left: 0; } /* Allow "Menu" text be visible. */
    #home-content .one-third { width: 100%; }
    #header-advert { /*float: none;*/ margin-left: 0; margin-top: 0; }
    #header-advert ul, #header-advert li { margin: 0; }
    #header-advert .a-single img { max-width: 100%; }
    #header-advert .em-search-submit { float: none; margin-top: 0; }
    #header-search { padding-top: 0; }
    #header-search label.em-scope-seperator { padding-right: 14px; }
    #home-content .one-third .widget-1 { margin-top: 0; }
    .event-title a { height: 50px; }
    .home .one-third-block { width: 270px; }
    .widget-1 .a-single a { height: auto; width: auto; }
    ul#home-event-items .ticket-button .event-ticket a { margin-top: 0; margin-bottom: 0.5em; }
    .single-location #locmap { margin-left: 0; width: 280px; }
}
